"SU_TITLE"			= "Tiger용 Quartz Composer 지원";
"SU_VERS"			= "1.0";
"SU_SERVERCOMMENT"	= "데스크탑 및 서버 시스템용.";

"volumeHasTier3"	= "이 소프트웨어는 해당 시스템 언어에 대한 지원을 포함하지 않습니다.";
"systemTooOld"		= "이 소프트웨어는 Mac OS X 버전 10.4.11 이상이 필요합니다.";
"isDowngrade"		= "이 소프트웨어의 최신 버전이 이미 설치되어 있습니다.";
